

@media only screen and (max-width: 1280px) {

  .projects{margin-top: -38px;}

  .project-ttl{padding: 15px 0 45px;}

  .project-ttl p{padding-top: 20px; line-height: 20px;}

  .contact{padding: 60px;}

  .contact-col .quote-btn{padding: 15px 50px;}

  .map{padding: 2px 0 60px;}

  .all-project{padding: 0 0 35px;}

  .we-are-blog{padding: 0 0 10px;}

  .we-blog-col:nth-child(odd){padding-right: 15px;}

  .we-blog-col:nth-child(even){padding-left: 15px;}

  .we-blog-col-desc p, .our-team p, .our-partners p, .our-customers p,.we-do-detail-bt p{font-size: 15px;}

  .we-blog-col-ttl{padding: 25px 0 20px;}

  .our-team{padding: 50px 0 60px;}

  .our-team h2{padding-bottom: 20px;}

  .our-team-main{padding: 35px 0 0;}

  .partner-customer{padding: 50px 0;}

  .our-partners h2, .our-customers h2{padding-bottom: 30px;}

  .our-partners h2, .our-customers h2{padding-top: 30px;}

  .what-we-do{padding: 10px 0 60px;}

  .what-we-do-1 h4, .what-we-do-1 ul{padding-bottom: 45px;}

  .what-we-do-1 h4, .what-we-do-1 ul,.what-we-do-1 ul li{font-size: 18px;}

  .we-do-detail-bt{padding: 30px 0 10px;}

  .free-quote{padding-top: 45px;}

  .drive-banner{height: 424px; background-size: 100% auto;}

  .drive-caption{height: 400px;}

  .drive-caption .caption h4{font-size: 40px;}

  .drive-caption .caption button{padding: 12px 35px;}

  .banner .carousel-indicators{bottom: 70px;}

  .hom-service-sec ul{width: 84%;}

}



@media only screen and (max-width: 1024px) {

  .phone-no ul{padding-left: 0;}

  .email-no h4, .phone-no h4{font-size: 18px;}

  .drive-banner{height: 410px; background-size: 100% auto;}

  .drive-caption{height: 330px;}

  .drive-caption .caption h4{font-size: 34px; line-height: 40px;}

  .drive-caption .caption button{padding: 10px 30px;}

  .banner .carousel-indicators{bottom: 70px;}

  .hom-wt-do-sec {padding: 40px 35px 0px; top: -30px;}

  .hom-wt-do-ttl h2, .hom-our-video h2, .hom-featured h2, .hom-blog h2, .hom-testimonial h2, .our-team h2, .our-partners h2, .our-customers h2,.project-ttl h2{font-size: 28px;}

  .hom-wt-do-area{padding: 15px 30px;}

  .hom-wt-do-area-col-ttl h4,#hom-we-do-over-plus h4{font-size: 18px;}

  .hom-service-sec ul{width: 90%;}

  .hom-service-sec ul li{width: 25%; float: left; padding: 0;}

  .hom-our-video{padding: 40px 0 55px;}

  .hom-our-video-main{padding: 25px 0 0 0;}

  .hom-our-video-rgt h3{padding-bottom: 20px;}

  .hom-featured{padding: 35px 0 40px;}

  .hom-blog-main{margin-top: 25px;}

  .hom-testi-main{margin-top: 27px;}

  .hom-blog-test{padding: 0 0 40px 0;}

  .footer-feature{padding: 50px 0;}

  .footer-feature-ttl h2{font-size: 26px;}

  .footer-newsletter h4{font-size: 16px;}

  .footer-contact{padding: 20px 0;}

  .footer-contact-detail h3{font-size: 21px;}

  .footer-contact-detail h3 a{font-size: 26px;}

  .footer-main{padding: 45px 0 55px;}

  .project-ttl{padding: 10px 0 40px;}

  .project-ttl p{padding-top: 20px;}

  .contact-col .quote-btn{padding: 15px 50px;}

  .contact{padding: 45px;}

  .map{padding: 2px 0 50px;}

  .all-project{padding: 0 0 25px;}

  .we-are-blog{padding: 0;}

  .we-blog-col-ttl{padding: 15px 0;}

  .we-blog-col-ttl h3{font-size: 20px;}

  .we-blog-col-desc p, .our-team p, .our-partners p, .our-customers p{font-size: 15px; padding-bottom: 15px;}

   .we-blog-col:nth-child(odd),.our-partners{padding-right: 10px;}

  .we-blog-col:nth-child(even),.our-customers{padding-left: 10px;}

  .our-team{padding: 35px 0 45px;}

  .our-team h2{padding-bottom: 10px;}

  .our-team-main{padding: 20px 0 0;}

  .partner-customer{padding: 40px 0;}

  .our-partners h2, .our-customers h2{padding-bottom: 20px;}

  .our-partners-carous{padding-top: 20px;}

  .what-we-do{padding: 0 0 45px;}

  .what-we-do-1 h4,.what-we-do-1 ul{padding-bottom: 35px;}

  .what-we-do-1{padding: 0 0 35px;}

  .we-do-free-quote{padding: 35px 0;}

  .we-do-free-quote h2{font-size: 24px;}

  .free-quote{padding-top: 30px;}




  /*.free-quote-col:nth-child(1),.free-quote-col:nth-child(4) {padding-right: 10px;}

  .free-quote-col:nth-child(2) {padding-right: 10px; padding-left: 10px;}

  .free-quote-col:nth-child(3),.free-quote-col:nth-child(5) {padding-left: 10px;}*/

  .free-quote-col .quote-btn{padding: 15px 90px;}

   #mc4wp_email{width: 70%;}

  #join{width: 30%;}

.blog-right .search-submit{padding: 9px 16px;}

.btnmd1 {
    margin-top: 10.4%;
}

.btnmd2 {
    margin-top: 7.8%;
}
.btnmd3 {
   
    margin-top: 6.1%;
     
}
.btnmd4 {
    
    margin-top: -3.2%;
    
}
.btnmd5 {
    margin-top: 23.8%;
 
}

}



@media only screen and (max-width: 992px) {
	.Fttoop1{  background:url(../images/Austek_Play_staff.jpg) no-repeat center; min-height:570px; background-size:100% 100%; margin-top:10px; }
	.btnmd1 {
margin-top: 9.7%;
	margin-left: 51%;
	width: 100px;
}
.btnmd2 {
margin-top: 6%;
	margin-left: 32%;
	width: 100px;
}
.btnmd3 {
margin-top: 5%;
	width: 100px;
	margin-left: 58%;
}
.btnmd4 {
    margin-top: -4.3%;
	margin-left: 18%;
	width: 100px;
}
.btnmd5 {
margin-top: 21.8%;
	margin-right: 12%;
	width: 70px;
}
  .footer-address{padding: 0 5px 11px 0;}
  .email-no h4, .phone-no h4{font-size: 15px;}

  .phone-no ul{padding-left: 0;}

  .drive-banner{height: 317px; background-size: 100% auto;}

  .drive-caption{height: 260px;}

  .drive-caption .caption h4{font-size: 30px; line-height: 30px;}

  .drive-caption .caption button{font-size: 14px; padding: 5px 25px;}

  .banner .carousel-indicators {bottom: 70px;}

  .hom-wt-do-sec {padding: 30px 20px 0px; top:0px;}

  .hom-wt-do-ttl h2, .hom-our-video h2, .hom-featured h2, .hom-blog h2, .hom-testimonial h2, .our-team h2, .our-partners h2, .our-customers h2,.project-ttl h2{font-size: 26px;}

  .hom-wt-do-area {padding: 40px 10px 25px;}

  .hom-wt-do-area-col-ttl h4,#hom-we-do-over-plus h4{font-size: 16px;}

  .hom-service-sec ul{width: 100%;}

  .hom-service-sec ul li{width: 25%; float: left; padding: 0;}

  .hom-our-video,.hom-featured{padding: 30px 0;}

  .hom-our-video-main{padding: 20px 0 0 0;}

  .hom-our-video-rgt h3{font-size: 18px; padding-bottom: 10px;}

  .hom-our-video-rgt > button{margin-top: 10px;}

  .hom-featur-proj{margin-top: 20px;}

  .hom-featur-proj-rgt h3{font-size: 16px; line-height: 24px;}

  .hom-featur-proj-rgt p{font-size: 15px; padding: 10px 0;}

  .hom-blog-main{margin-top: 15px;}

  .hom-testi-main{margin-top: 17px;}

  .blog-cnt {padding: 15px 20px 0 20px;}

  .blog-cnt h4{font-size: 16px; padding-bottom: 10px;}

  .hom-testi-main{padding: 40px 20px 0 20px;}

  .hom-testi-crau:before{top: -35px}

  .hom-blog-test{padding: 0 0 35px 0;}

  .footer-feature{padding: 45px 0;}

  .footer-feature-ttl h4{font-size: 14px;}

  .footer-feature-ttl h2{font-size: 18px;}

  .footer-newsletter h4{font-size: 14px;line-height: 20px;padding: 0;}

  .footer-contact{padding: 20px 0;}

  .footer-contact-detail h3{font-size: 20px;}

  .footer-main{padding: 45px 0 50px;}

  .footer-contact-detail h3 a{font-size: 24px;}

  .footer-logo{width: 70%;}

  .footer-link ul li{font-size: 14px; line-height: 25px;}

  .footer-address p{font-size: 13px; padding-bottom: 0;}

  .project-ttl{padding: 0 0 35px;}

  .project-ttl p{font-size: 18px; padding-top: 20px;}

  .contact{padding: 25px 10px;}

  .contact-col .quote-btn{padding: 12px 45px;}

  .map{padding: 2px 0 30px;}

  .all-project{padding: 0 0 15px;}

  .we-are-blog{padding: 0;}

  .we-blog-col-ttl{padding: 15px 0;}

  .we-blog-col-ttl h3{font-size: 18px;}

  .we-blog-col-desc p, .our-team p, .our-partners p, .our-customers p{font-size: 14px; padding-bottom: 15px;}

  .our-team{padding: 30px 0 40px;}

  .our-team h2{padding-bottom: 10px;}

  .our-team-main{padding: 15px 0 0;}

  .team-detail h4{font-size: 16px;}

  .partner-customer{padding: 35px 0;}

  .our-partners h2, .our-customers h2{padding-bottom: 20px;}

  .our-partners-carous{padding-top: 15px;}

  .what-we-do{padding: 0 0 25px;}

  .what-we-do-1 h4,.what-we-do-1 ul{padding-bottom: 30px;}

  .we-do-col-bt h3{font-size: 16px;}

  .what-we-do-1{padding: 0 0 30px;}

  .what-we-do-1 h4,.what-we-do-1 ul li{font-size: 18px;}

  .we-do-detail-bt{padding: 25px 0 20px;}

  .we-do-detail-bt p{font-size: 14px;}

  #mc4wp_email{width: 60%;}

  #join{width: 40%;}
.footer-newsletter{padding: 45px 10px 0;}
.blog-right .search-submit{padding: 9px 6px;}
#es_txt_button{width: 98px;}
.hm-projectimg .hom-featur-proj-lft{background-size:100%}
}



@media only screen and (max-width: 767px) {


.hom-featur-proj-lft{    background-size: 100%;    height: inherit;    min-height: 235px;}
  header{padding-bottom: 0;}

.email-no img.asteklogo{    margin: 15px auto;}

  .top-header{padding: 5px 0 25px;}

  .logo {text-align: center; width: 60%; margin: 0 auto; padding: 10px 0;}

  .footer-logo {width: 60%; float: none; text-align: center; margin: 0 auto; padding-bottom: 10px;}

  .logo img,.footer-logo img {text-align: center; margin: 0 auto;}

  .email-no, .phone-no {width: 100%; float: none; height: auto; margin: 0 auto; padding: 10px 0;}

  .phone-no{width: 85%; padding: 0}

  .phone-no ul{padding-left: 0; width: 100%; text-align: center;}

  .phone-no h4{float: left; width: 100%; text-align: center; padding-bottom: 10px;}

  .email-no h4, .phone-no h4{font-size: 18px; display: table; margin: 0 auto;}  

  .banner .carousel-indicators li,.banner .carousel-indicators .active{width: 12px; height: 12px;}

  .banner .carousel-indicators{bottom: 25px;}

  .drive-banner{height: 208px; background-size: 100% auto;}

  .drive-caption{height: 170px;}

  .drive-caption .caption h4{font-size: 24px; line-height: 30px;}

  .drive-caption .caption button{font-size: 14px; line-height: 30px; padding: 5px 20px;}

  .hom-wt-do-sec {padding: 25px 15px;top: 0; margin: 0;}

  .hom-wt-do-sec p{font-size: 14px;}

 .hom-wt-do-area{padding: 10px 5px;}

 .hom-wt-do-area-sec{padding: 0 0 15px 0;}

 .hom-service-sec{padding: 25px 0;}

 .hom-our-video{padding: 20px 0 40px;}

 .hom-our-video-main{padding: 10px 0 0 0;}
 .hom-wt-do-ttl{    padding: 0 0 25px 0;}
 .hom-our-video-lft{padding: 0;}

 .hom-our-video-rgt{padding: 20px 10px 0;}

 .hom-featured {padding: 20px 0 10px;}

 .hom-featur-proj,.hom-blog-main{margin-top: 10px;}

 .hom-featur-proj-rgt{padding: 10px 10px 15px 10px;}

 .hom-blog,.hom-testimonial{padding: 0;}

 .hom-featur-proj-rgt h3,.blog-cnt h4{font-size: 15px; line-height: 23px;}

 .blog-cnt h4{padding-bottom: 0;}

 .hom-featur-proj-rgt p,.blog-cnt p, .hom-testi-cnt p{font-size: 14px; line-height: 20px; padding: 10px 0;}

 .blog-cnt{padding: 15px 10px 10px 10px;}

 .hom-testi-main {height: auto; padding: 65px 10px 60px 10px; margin-top: 0;}

 .hom-testi-crau:after{bottom: -40px;}

 .hom-testi-crau:before{top: -50px;}

 .hom-blog-test{padding: 0 0 25px 0;}

 .footer-feature{padding:10px 0 0 0 ;}

 .footer-catelog, .footer-quot, .sign-catelog{padding-right: 0; padding-bottom: 10px;}

 .footer-feature-ttl h4,.footer-newsletter h4{font-size: 15px;}

 .footer-feature-ttl h2{font-size: 22px;}

 .footer-contact-detail h3{font-size: 14px; line-height: 22px;}

 .footer-contact-detail h3 a{font-size: 22px;}

 .footer-contact{padding: 10px 0;}

 .footer-main{padding: 20px 0 25px;}

 .footer-link, .footer-address{border-right: 0;}

 .footer-link ul {text-align: center; padding-bottom: 20px;}

 .footer-link ul li{font-size: 14px; line-height: 24px;}

 .footer-address p{font-size: 14px; padding-bottom: 0;}

 .footer-address h4{font-size: 16px; padding-bottom: 10px;}

 .footer-social ul li{display: inline-block;}

 .hom-wt-do-ttl h2, .hom-our-video h2, .hom-featured h2, .hom-blog h2, .hom-testimonial h2, .our-team h2, .our-partners h2, .our-customers h2,.project-ttl h2{font-size: 24px;}

  .hom-wt-do-area-col-ttl h4,#hom-we-do-over-plus h4{font-size: 18px;}

  .hom-service-sec ul{width: 100%;}

  .hom-service-sec ul li{width: 25%; float: left; display: block; padding: 0; height: 160px;}

  .hom-our-video-rgt h3{font-size: 20px; padding-bottom: 10px;}

  .hom-our-video-rgt > button{margin-top: 20px;}

  .contact{padding: 15px;}

  .contact-form{padding-right: 0; padding-bottom: 20px;}

  .contact-address{padding-left: 0px;}

  .map{padding: 2px 0 15px;}

  .banner-inner{height: 219px;}

  .banner-img{background-size: 100% auto;}

  .project-ttl{padding: 0 0 25px;}

  .project-ttl p{font-size: 16px; padding-top: 10px;}

  .contact-col .quote-btn{padding: 15px 55px; width: 100%;}

  .contact-address p{text-align: center;}

  .all-project{padding: 0;}

  .we-are-blog{padding: 0 5px 15px;}

  .we-blog-col:nth-child(even){padding-left: 0; float: left;}

  .we-blog-col:nth-child(odd){padding-right: 0; float: left;}

  .we-blog-col-ttl{padding: 20px 0 10px;}

  .we-blog-col-ttl h3{font-size: 18px;}

  .we-blog-col-desc p, .our-team p, .our-partners p, .our-customers p{font-size: 14px; padding-bottom: 5px;}

  .our-team{padding: 20px 10px 40px;}

  .our-team h2,.our-partners h2, .our-customers h2{padding-bottom: 5px;}

  .our-team-main,.our-partners-carous{padding: 10px 0 0;}

  .partner-customer{padding:0 0 20px 0;}

  .our-partners,.our-customers{padding: 0 10px 0}

  .team-detail h4{font-size: 16px;}

  .our-partners p, .our-customers p{height: auto;}

  .what-we-do-1 h4{font-size: 16px; padding-bottom: 20px;}

  .what-we-do-1 ul{padding-bottom: 20px;}

  .what-we-do-1 ul,.what-we-do-1 ul li{font-size: 16px;}

  .we-do-sec {padding: 0 0 20px 0; float: left; width: 100%;}

  .what-we-do-1{padding: 0 0 20px;}

  .playground-detail{padding: 10px 25px;}

  .we-do-detail-bt{padding: 20px 5px 10px;}

  .we-do-detail-bt p{font-size: 14px;}

  .we-do-free-quote{padding: 30px 0;}

  .we-do-free-quote h2{font-size: 22px;}

  .free-quote{padding: 25px 5px 0;}

  .free-quote-col:nth-child(1),.free-quote-col:nth-child(4){padding-right: 0;}

  .free-quote-col:nth-child(2){padding-left: 0; padding-right: 0;}

  .free-quote-col:nth-child(3),.free-quote-col:nth-child(5){padding-left: 0;}

  .free-quote-col{padding: 0 0 15px;}
  .our-partners h2, .our-customers h2 { padding-top: 20px;}
  .free-quote-col .quote-btn{width: 100%; padding: 15px 0;}
  .what-we-do {padding: 0;}
  .free-quote-col:nth-child(3) {padding-right: 0;}
  .free-quote-col:nth-child(4) {padding-left: 0;}
  .free-quote-col:nth-child(6) {padding-left: 0;}
  .free-quote-col:nth-child(5) {padding-right: 0;}
  .we-do-free-quote{padding: 30px 0 5px 0;}
  .blog-img{background-size:100% 100%;}
  .blog-img img{height:auto;}
  .blog-left{width: 100%;}
  .blog-lft-cnt {padding: 15px 0 0 0px;}
  .blog-right{padding: 20px 0 0;}
  #es_txt_button{width: 120px;}
  
  .hm-projectimg .hom-featur-proj-lft {
   height: 300px;
}

.hm-projectcontent {
    float: left;
}

.hm-projectimg {
    position: relative;
    height: auto;
    left: auto;
}
  .Fttoop1{  background:url(../images/Austek_Play_staff.jpg) no-repeat center; min-height:480px; background-size:100% 100%; margin-top:10px; }
	.btnmd1 {
margin-top: 9.7%;
	margin-left: 51%;
	width: 100px;
}
.btnmd2 {
margin-top: 6%;
	margin-left: 32%;
	width: 100px;
}
.btnmd3 {
margin-top: 4%;
	width: 100px;
	margin-left: 58%;
}
.btnmd4 {
    margin-top: -5.3%;
	margin-left: 18%;
	width: 100px;
}
.btnmd5 {
margin-top: 20.8%;
margin-right: 11%;
	width: 70px;
}

.Midfiv{font-size:13px; color:#fff; font-weight:600; padding:3px 3px; text-align:left; line-height:16px !important;}
.Fttoop1 h4 span{ font-size:15px;}


}

@media only screen and (max-width: 480px) {

.Fttoop1{  background:url(../images/Austek_Play_staff.jpg) no-repeat center; min-height:280px; background-size:100% 100%; margin-top:10px; }
	.btnmd1 {
    margin-top: 6.7%;
    margin-left: 51%;
    width: 62px;
	height: 25px;
}
.btnmd2 {
    margin-top: 2%;
    margin-left: 31%;
    width: 70px;
	height: 25px;
}
.btnmd3 {
    margin-top: 2%;
    width: 70px;
    margin-left: 58%;
	height: 25px;
}
.btnmd4 {
    margin-top: -5.3%;
    margin-left: 18%;
    width: 70px;
    height: 25px;
}
.btnmd5 {
    margin-top: 13.8%;
    margin-right: 9%;
    width: 70px;
    height: 25px;
}
}

@media only screen and (max-width: 479px) {
  .footer-contact-detail h3 a{display:inline-block;}
  .banner-caption{display: none;}
  .drive-banner{height:170px; background-size: 100% 100%;}
  .banner .carousel-indicators{bottom:18px;}
  .hom-wt-do-ttl h2, .hom-our-video h2, .hom-featured h2, .hom-blog h2, .hom-testimonial h2, .our-team h2, .our-partners h2,     n  .our-customers h2,.project-ttl h2{font-size: 20px;}
  .hom-wt-do-area-col-ttl h4,#hom-we-do-over-plus h4{font-size: 14px;}
  .hom-service-sec ul{width: 100%;}
  .hom-service-sec ul li{border-right: 0; width: 49%; float: left; padding: 0 0 20px; height: auto;}
  .hom-our-video-rgt{padding: 0 10px;}
  .hom-our-video-rgt h3{font-size: 16px; padding-bottom: 10px; padding-top: 20px;}
  .hom-our-video-rgt p{font-size: 14px; line-height: 22px;}
  .hom-our-video-rgt > button{font-size: 12px; margin-top: 15px;}
  .hom-wt-do-area{padding: 0 5px;}
  .banner-inner{height: 101px;}
  .banner-img{background-size: 100% auto;}
  .projects-tp-bdr{padding: 0 0 15px;}
  .project-ttl p{font-size: 16px; padding-top: 10px;}
  .project-ttl{padding: 5px 0 15px;}
  .contact-col .quote-btn{width: 100%;}
  .projects{margin-top: -12px;}
  .we-blog-col-desc p, .our-team p, .our-partners p, .our-customers p{font-size: 13px;}  
  .what-we-do-1 h4,.what-we-do-1 ul,.what-we-do-1 ul li{font-size: 14px;}





.Fttoop1{  background:url(../images/Austek_Play_staff.jpg) no-repeat center; min-height:280px; background-size:100% 100%; margin-top:10px; }
	.btnmd1 {
    margin-top: 7.7%;
    margin-left: 51%;
    width: 62px;
	height: 25px;
}
.btnmd2 {
    margin-top: 5%;
    margin-left: 31%;
    width: 70px;
	height: 25px;
}
.btnmd3 {
    margin-top: 2%;
    width: 70px;
    margin-left: 58%;
	height: 25px;
}
.btnmd4 {
    margin-top: -7.3%;
    margin-left: 18%;
    width: 70px;
    height: 25px;
}
 .btnmd5 {
    margin-top: 18.8%;
    margin-right: 6%;
    width: 70px;
    height: 25px;
}
}


